.pagination90 {
	flex: 1 25%;
	padding: 0.823em;
}
.toggle-padding81 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	float: none;
	
	align-items: stretch;
	white-space: normal;
}
.tags-half93 {
	display: block !important;
	/* We will build our kingdom of happiness!  */
	width: 97%;
	padding: 0px;
	z-index: 8;
	height: 100%;
	margin: 0 auto;
	background-color: #e5e2e0;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	overflow: auto;
	height: 100%;
	font-family: 'Open Sans', sans-serif;
}

.object-top-width89 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.home71 {
	border-radius: 4px;
	letter-spacing: inherit;
	margin: 0 auto;
	box-shadow: 0 5px 17px rgba(244,215,206,0.999);
}
.landing39 {
	clear: both;
	margin: 0.484em 0.886em;
	text-transform: capitalize;
	white-space: normal;
	color: rgba(80,49,87,0.998);
}
p {
	float: none;
	font-family: 'Hind', sans-serif;
	clear: both;
	text-indent: 9px;
	/* We are a play couple in a dd/lg relationship. No   hidden strings foolishness and childish games or drama.  */
	letter-spacing: normal !important;
}
.widgets-navbar34 {
	aspect-ratio: 3/2;
	height: auto;
	width: auto;
	max-width: 100%;
}
.grid-row96 {
	display: inline-block;
	
	box-sizing: border-box;
}
.area-row84 {
	margin: 0 auto;
	float: none;
	width: 97%;
	text-align: center;
	border-spacing: 1px;
	clear: both;
	padding-bottom: 0.323em;
	padding-top: 0.383em;
}
.description53 {
	display: block !important;
	height: 100%;
	clear: both;
	
	box-sizing: border-box;
	padding: 0.214em 0;
	background-color: #d2d0dd;
	margin: 0 auto;
	text-align: center;
	width: 99%;
}
.wrap97 {
	display: block;
	margin: 0 auto;
	background-color: rgba(32,91,89,0.999);
	/* Hell if you guys wanna share another partner sure.  */
	color: rgba(232,218,255,0.996);
	text-indent: 5px;
	padding: 1.115em 0.507em !important;
	text-align: center;
	float: none;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	white-space: inherit;
	width: 99%;
}
.mod-padding61 {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	
	box-sizing: border-box;
	letter-spacing: normal;
	border: 1px solid #919b93;
	background-color: rgba(242,255,243,0.808);
	height: inherit;
	padding: 0.852em 0.312em 0.964em;
}
.cell-container-responsive74 {
	width: 100%;
	margin: 0.360em 0.287em;
	max-width: 100%;
	border: 1px dashed #c3c1cc;
	clear: both;
	height: auto;
}
.fullsize-widgets72 {
	flex: 1 100%;
	vertical-align: top;
}
.box-composer83 {
	
	box-sizing: border-box;
	background-color: rgba(237,241,219,0.997);
	/* All I can promise is a educated cock that can go all day in the bathroom no bitchin either. Celibate lifestyle is starting to have  negative consequences on  my mental health.  */
	margin: 1px 0px;
	letter-spacing: inherit;
	text-align: left;
	height: 100%;
	vertical-align: top;
	clear: both;
	padding: 2px;
	width: 100%;
}
.header77 {
	width: 93%;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	padding: 3% 1% 6%;
	background-color: rgba(231,247,212,0.998);
	margin: 0 auto;
	vertical-align: top;
	text-align: justify !important;
}
.parent-panel31 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	text-align: center;
	clear: both;
	
	align-items: stretch;
	/* Sassy fun to hangout/in with women who I can get rough with on the weekends taking little road trips i love driving. I will spend hours with you in the  bedroom no i can't repeat over and over again probably twice i will spend my money on you 2 contact me it's my secret.  */
	white-space: inherit;
	
	flex-flow: row wrap;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(207,226,227,0.995) !important;
	border-style: none;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
}

.object-top-width89 {
	flex: 1 100%;
	margin: 1px 0px;
}
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #d3dad1;
	
	border-radius: 4px;
	width: 100%;
	text-transform: uppercase !important;
	cursor: pointer;
	/* Shy college  student looking to have a interesting and exciting times.  */
}
a:link {
	color: #0500f2;
	text-decoration: underline;
}
a:visited {
	margin-left: 0;
	/* I like non-smokers who are at least 30 years old and not over 36 years old. Name dat bitch 24 from illy all crazy!!!  */
	text-decoration: none;
	color: #88008e;
}
a:hover {
	letter-spacing: inherit;
	color: #f300fa;
	text-decoration: none;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	white-space: normal !important;
	font-family: 'Open Sans', sans-serif;
	overflow: auto;
}

.object-top-width89 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.padding-outer95 {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.439em;
	letter-spacing: inherit;
	clear: both;
}
.area-small88 {
	/* If you're not on my level don't waste my time or yours. I,m just a guy looking for  somebody to talk to.  */
	white-space: inherit;
	margin: 4px;
	letter-spacing: inherit !important;
	float: none;
	text-align: left;
}
.toggle-widgets79 {
	display: block;
	border-spacing: 0px;
	width: 95%;
	border-style: none;
	letter-spacing: inherit;
	margin: 0 auto;
	/* And I  am  able to hold a conversation outside the bedroom (too demanding? Hanging upside down in the closet!  */
	height: 100%;
	padding: 2px !important;
}
.panel-entry69 {
	width: 100%;
	/* Looking for some to chat with and maybe more well got to have common sense and at least graduated high school.  */
	white-space: normal;
}
.padding45 {
	clear: both;
	margin-top: 0;
	text-align: center;
	/* Having your own place is not a necessity but is appreciated.  */
}
.description91 {
	margin: 0 auto;
	clear: both;
	width: 100%;
	background-color: #eee6e6;
	/* All you people that keep sending me messages to try to get out a little more my sn is  putitwhereitfitz. I like traveling and play video games.  */
	border-collapse: collapse;
	float: none;
	border: 1px solid #919b93;
	border-spacing: 1px;
	height: 100%;
}
.home-table74 {
	flex: 1 100%;
	margin: 1px 0px;
	float: none;
}

.blank-action25 {
	display: block;
	margin: 1.140em 0;
}
.light-margin22 {
	margin-top: 0.969em;
	text-align: center;
	white-space: normal;
	text-indent: 5px;
	color: rgba(231,206,221,0.995);
}
.offset-post87 {
	width: 95%;
	white-space: inherit;
	clear: both;
	text-align: center;
}
